.wrapper {
  background: white;
padding-right:50px;
padding-left:100px;
}
.main_container {
  padding-top:5px;
  padding-left:20px;
  padding-right:10px; 
  text-align: center;
  justify-content: center;
}

.table {
  padding-left:1px;
}
.table_cell {
   padding-top: 2px;
   padding-right: 2px;
   padding-bottom: 2px;
   padding-left: 10px;
}

.table_cell_1 {
 width: 80px;
  text-align: right;
   padding-left: 0px;
}

.right { 
   padding-left:1px;
}

 .text3 {
 	font-size: 16px;
 	color: #000000;
 }
#box{
 width: 210px;
height: 22px;
}
.box1 {
  padding: 1px;
  width: 320px;
}